body {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	text-align: center;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 1.5em;
	background: url("w.jpg") repeat-x;
}

#text ul a:link, #text ul a:visited {
	color: #c21515;
	text-decoration: underline;
	border: 0px;
	font-size: 11px;
}
#text ul a:active, #text ul a:hover {
	color: #f30;
	text-decoration: none;
	border: 0px;
	font-size: 11px;
}

#menu a:link, #menu a:visited {
	color: #222;
	text-decoration: underline;
	border: 0px;
	font-size: 11px;
}

#menu a:active, #menu a:hover {
	color: #777;
	text-decoration: none;
	border: 0px;
	font-size: 11px;
}

img, #basepic img, .noid {
	border: 0px;
	margin: 0px;
	padding: 0px;
	text-indent: 0px;
}

/* globalni nastaveni (vyse) */

/* duse a telo dokumentu */

#soul {
	width: 100%;
}

#body {
	width: 778px;
	padding: 0px;
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #eee;
	border-bottom: 1px solid #c21616;
	border-top: 0px;
	background: url("bodywall.jpg") #fff;
	text-align: justify;
}

/* hlavicka */

#head {
	margin: 0px;
	padding: 0px;
	text-align: center;
	height: 99px;
	border-bottom: 5px solid #eee;
	background: url("head.png") no-repeat #fff;
}

/* telo textove casti dokumentu */

#right {
	float: right;
	width: 130px;
	margin: 0px;
	padding: 48px 0px 20px 10px;
	color: #777;
	font-size: 11px;
	text-align: center;
}

.pic {
	border: 1px solid #ccc;
	padding: 2px;
	margin: 0px;
	background: #e7e7e7;
}

#text {
	float: left;
	width: 613px;
	margin: 0px 5px 0px 15px;
	padding: 0px 5px 10px 0px;
	text-indent: 60px;
}

.img {
	float: right;
	padding: 0px;
	margin: -4px -130px 0px 0px;
	text-indent: 0px;
}

.name {
	color: #e95426;
	background: #fafafa;
	border-top: 1px dotted #ccc;
	padding: 3px 0px 2px 61px;
	margin: 0px;
}

#clear {clear: both;} /* zakonceni plovoucich objektu */

/* paticka a jeji tri podcasti */

#base { 
	border-top: 3px solid #c21616;
	padding: 7px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	color: #000;
	word-spacing: -1px;
	font-size: 11px;
	text-align: center;
	height: 60px;
	line-height: 110%;
	background: url("w3.jpg") top repeat-x;
}
	
#basel {
	float: left;
	width: 340px;
	text-align: right;
}

#baser {
	float: left;
	width: 340px;
	text-align: left;
}

#basepic {
	float: left;
	width: 80px;
	text-align: center;
}

#basepic img {
	margin-top: -2px;
}

#base a:link, #base a:visited, #baser a:link, #baser a:visited, .border a:link, .border a:visited { color: #888; text-decoration: none; border-bottom: 1px dotted #555; }
#base a:active, #base a:hover, #baser a:active, #baser a:hover, .border a:active, .border a:hover { color: #f60; text-decoration: none; border-bottom: 1px solid #f60;}

/* odrazky */

#text li {
	padding-left: 0px;
	text-indent: 0px;
	margin-left: 67px;
	list-style-image: url("odr3.bmp");
	padding-bottom: 3px;
	line-height: 120%;
}

#text ul {
	margin: 10px 0px 20px 2px;
	padding: 8px 0px 12px 20px;
	border-right: 1px dotted #f60;
	border-bottom: 1px dotted #f60;
	background: url("cit_top.gif") 570px top no-repeat #fcfcfc;
}

#menu ul {
	margin: 0px;
	padding: 10px;
	border-bottom: 1px solid #ddd;
}

#menu li {
	padding-left: 0px;
	text-indent: 0px;
	margin-left: 305px;
	list-style-image: url("odr3.bmp");
	padding-bottom: 3px;
	line-height: 120%;
}

#menu {
	background: url("lide.jpg") 10px bottom no-repeat #fff;
}

/* nadpisy */

h1 {
	font-size: 15px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #c21616;
	margin: 15px 0px 5px 0px;
	letter-spacing: 0px;
	background: url("odr.bmp") no-repeat 0px 0px;
	border-right: 2px solid #e95426;
	text-indent: 0px;
	padding: 0px 0px 0px 60px;
}

/* odstavce, doformatovani textu */

p {
	padding: 10px 10px 0px 0px;
	margin: 10px 0px 5px 0px;
	border-right: 5px solid #f7f7f7;
	background: url("cit_bot.gif") 0px 0px no-repeat;
}

.uvod {
	width: 550px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	text-align: justify;
	text-indent: 40px;
	border-bottom: 1px solid #ddd;
}

.uvod p {
	background-image: none;
	border: none;
	padding-right: 0px;
}


strong {color: #000;}